@font-face{font-family:'IRAnjoman';src:  url('../fonts/IRAnjoman.woff2') format('woff2');font-weight:normal;font-style:normal;font-display:swap;}
@font-face{font-family:'IRAnjoman-Bold';src:  url('../fonts/IRAnjoman-Bold.woff2') format('woff2');font-weight:normal;font-style:normal;font-display:swap;}
@font-face{font-family:'IRAnjoman-Light';src:  url('../fonts/IRAnjoman-Light.woff2') format('woff2');font-weight:normal;font-style:normal;font-display:swap;}
@font-face{font-family:'IRAviny';src:  url('../fonts/IRAviny.woff2') format('woff2');font-weight:normal;font-style:normal;font-display:swap;}
@font-face{font-family:'IRDana';src:  url('../fonts/IRDana.woff') format('woff');font-weight:normal;font-style:normal;font-display:swap;}
@font-face{font-family:'IRDana-Bold';src:  url('../fonts/IRDana-Bold.woff') format('woff');font-weight:normal;font-style:normal;font-display:swap;}
@font-face{font-family:'IRDana-Light';src:  url('../fonts/IRDana-Light.woff2') format('woff2');font-weight:normal;font-style:normal;font-display:swap;}
@font-face{font-family:'IRManeli';src:  url('../fonts/IRManeli.woff2') format('woff2');font-weight:normal;font-style:normal;font-display:swap;}
@font-face{font-family:'IRSharp';src:  url('../fonts/IRSharp.woff2') format('woff2');font-weight:normal;font-style:normal;font-display:swap;}
@font-face{font-family:'IRSharp-Bold';src:  url('../fonts/IRSharp-Bold.woff2') format('woff2');font-weight:normal;font-style:normal;font-display:swap;}
@font-face{font-family:'IRSharp-Light';src:  url('../fonts/IRSharp-Light.woff2') format('woff2');font-weight:normal;font-style:normal;font-display:swap;}
@font-face{font-family:'IRDastnevis';src:  url('../fonts/IRDastnevis.woff') format('woff');font-weight:normal;font-style:normal;font-display:swap;}
@font-face{font-family:'IRDastnevis-Bold';src:  url('../fonts/IRDastnevis-Bold.woff') format('woff');font-weight:normal;font-style:normal;font-display:swap;}
@font-face{font-family:'IRDastnevis-Light';src:  url('../fonts/IRDastnevis-Light.woff') format('woff');font-weight:normal;font-style:normal;font-display:swap;}
@font-face{font-family:'IRSans';src:  url('../fonts/IRSans.woff') format('woff');font-weight:normal;font-style:normal;font-display:swap;}
@font-face{font-family:'IRSans-Bold';src:  url('../fonts/IRSans-Bold.woff') format('woff');font-weight:normal;font-style:normal;font-display:swap;}
@font-face{font-family:'IRSans-Light';src:  url('../fonts/IRSans-Light.woff') format('woff');font-weight:normal;font-style:normal;font-display:swap;}
@font-face{font-family:'IRSansx';src:  url('../fonts/IRSansx.woff2') format('woff2');font-weight:normal;font-style:normal;font-display:swap;}
@font-face{font-family:'IRSansx-Bold';src:  url('../fonts/IRSansx-Bold.woff2') format('woff2');font-weight:normal;font-style:normal;font-display:swap;}
@font-face{font-family:'IRSansx-Light';src:  url('../fonts/IRSansx-Light.woff2') format('woff2');font-weight:normal;font-style:normal;font-display:swap;}
@font-face{font-family:'IRFarhang';src:  url('../fonts/IRFarhang.woff2') format('woff2');font-weight:normal;font-style:normal;font-display:swap;}
@font-face{font-family:'IRFarhang-Bold';src:  url('../fonts/IRFarhang-Bold.woff2') format('woff2');font-weight:normal;font-style:normal;font-display:swap;}
@font-face{font-family:'IRFarhang-Light';src:  url('../fonts/IRFarhang-Light.woff2') format('woff2');font-weight:normal;font-style:normal;font-display:swap;}
@font-face{font-family:'IRKalameh';src:  url('../fonts/IRKalameh.woff2') format('woff2');font-weight:normal;font-style:normal;font-display:swap;}
@font-face{font-family:'IRKalameh-Bold';src:  url('../fonts/IRKalameh-Bold.woff2') format('woff2');font-weight:normal;font-style:normal;font-display:swap;}
@font-face{font-family:'IRKalameh-Light';src:  url('../fonts/IRKalameh-Light.woff2') format('woff2');font-weight:normal;font-style:normal;font-display:swap;}
@font-face{font-family:'IRBakeri';src:  url('../fonts/IRBakeri.woff2') format('woff2');font-weight:normal;font-style:normal;font-display:swap;}
@font-face{font-family:'IRYekanBakh';src:  url('../fonts/IRYekanBakh.woff2') format('woff2');font-weight:normal;font-style:normal;font-display:swap;}
@font-face{font-family:'IRYekanBakh-Bold';src:  url('../fonts/IRYekanBakh-Bold.woff2') format('woff2');font-weight:normal;font-style:normal;font-display:swap;}
@font-face{font-family:'IRYekanBakh-Light';src:  url('../fonts/IRYekanBakh-Light.woff2') format('woff2');font-weight:normal;font-style:normal;font-display:swap;}
@font-face{font-family:'IRYekan';src:  url('../fonts/IRYekan.woff') format('woff');font-weight:normal;font-style:normal;font-display:swap;}
@font-face{font-family:'IRYekan-Bold';src:  url('../fonts/IRYekan-Bold.woff') format('woff');font-weight:normal;font-style:normal;font-display:swap;}
@font-face{font-family:'IRYekan-Light';src:  url('../fonts/IRYekan-Light.woff') format('woff');font-weight:normal;font-style:normal;font-display:swap;}
@font-face{font-family:'IRVazir';src:  url('../fonts/IRVazir.woff') format('woff');font-weight:normal;font-style:normal;font-display:swap;}
@font-face{font-family:'IRVazir-Bold';src:  url('../fonts/IRVazir-Bold.woff') format('woff');font-weight:normal;font-style:normal;font-display:swap;}
@font-face{font-family:'IRVazir-Light';src:  url('../fonts/IRVazir-Light.woff') format('woff');font-weight:normal;font-style:normal;font-display:swap;}
@font-face{font-family:'IRGandom';src:url('../fonts/IRGandom.woff2') format('woff2');font-weight:400;font-style:normal}
@font-face{font-family:'IRTanha';src:url('../fonts/IRTanha.woff2') format('woff2');font-weight:400;font-style:normal}
@font-face{font-family:'IRSahel';src:url('../fonts/IRSahel.woff2') format('woff2');font-weight:400;font-style:normal}
@font-face{font-family:'IRSahel-Bold';src:url('../fonts/IRSahel-Bold.woff2') format('woff2');font-weight:400;font-style:normal}
@font-face{font-family:'IRSahel-Light';src:url('../fonts/IRSahel-Light.woff2') format('woff2');font-weight:400;font-style:normal}
@font-face{font-family:'IRSamim';src:url('../fonts/IRSamim.woff2') format('woff2');font-weight:400;font-style:normal}
@font-face{font-family:'IRSamim-Bold';src:url('../fonts/IRSamim-Bold.woff2') format('woff2');font-weight:400;font-style:normal}
@font-face{font-family:'IRSamim-Light';src:url('../fonts/IRSamim-Light.woff2') format('woff2');font-weight:400;font-style:normal}
@font-face{font-family:'IRShabnam';src:url('../fonts/IRShabnam.woff2') format('woff2');font-weight:400;font-style:normal}
@font-face{font-family:'IRShabnam-Bold';src:url('../fonts/IRShabnam-Bold.woff2') format('woff2');font-weight:400;font-style:normal}
@font-face{font-family:'IRShabnam-Light';src:url('../fonts/IRShabnam-Light.woff2') format('woff2');font-weight:400;font-style:normal}
.rtl .woocommerce .single-product-entry .entry-summary .single_add_to_cart_button:before,.rtl .woocommerce .single-product-entry .entry-summary .yith-wcwl-add-to-wishlist a:before,.rtl .woocommerce .single-product-entry .entry-summary .compare:before {
     padding-right: unset;
    padding-left: 0;
}
.rtl .woocommerce .single-product-entry .entry-summary .single_add_to_cart_button:after,.rtl .woocommerce .single-product-entry .entry-summary .yith-wcwl-add-to-wishlist a:after,.rtl .woocommerce .single-product-entry .entry-summary .compare:after {
    padding-right: 0.5em;
padding-left: 0em;
}
.rtl samp {
    font-family: inherit;
}
.rtl .header-middle .header-right > span > a > span {
    font-size: 11px;
}
.rtl .comment-metadata, .comment-list .reply {
    text-align: right;
}
.rtl .posted-on:after,.rtl .byline:after,.rtl .cat-links:after,.rtl .tags-links:after,.rtl .comments-link:after,.rtl .entry-format:after,.rtl .edit-link:after,.rtl .full-size-link:after,.rtl .format-gallery .entry-format:after,.rtl .format-quote .entry-format:after {
    content: "";
}
.rtl .edit-link:before{
    content: "\f040";
}
.rtl .cat-links:before {
    content: "\f07c";
}
.rtl .byline:before {
    content: "\f007";
}
.rtl .tags-links:before {
    content: "\f02c";
}
.rtl .tags-links:before {
    content: "\f02c";
}
span.entry-month {
    font-size: 12px;
}

.woocommerce .single-product-entry .entry-summary .single_add_to_cart_button:after,.woocommerce .single-product-entry .entry-summary .yith-wcwl-add-to-wishlist a:after,.woocommerce .single-product-entry .entry-summary .compare:after {
    content: " "!important;
    padding-left: 0em!important;
}

.woocommerce .single-product-entry .entry-summary .single_add_to_cart_button:before {
    content: "\f07a"!important;
    color: #fff;
}

.woocommerce .single-product-entry .entry-summary .compare:before {
    content: "\f079"!important;
}

.woocommerce .single-product-entry .entry-summary .yith-wcwl-add-to-wishlist a:before,.woocommerce .single-product-entry .entry-summary .yith-add-to-wishlist-button-block a:before {
     content: "\f08a"!important;
    padding-right: .2em!important;
}

.woocommerce #reviews #comments ol.commentlist li img.avatar {
    float: right!important;
    right: 0!important;
    left:auto!important;

}
.woocommerce #reviews #comments ol.commentlist li .comment-text {
    margin: 0 90px 0 0px!important;
}
.comment-text .star-rating {
    float: left!important;
}
.woocommerce form.checkout_coupon, .woocommerce form.login, .woocommerce form.register {
    text-align: right!important;
}

.close {
    float: left!important;
}
.selectBox-dropdown .selectBox-arrow {
    right:auto;
    left: 0;

}
.selectBox-dropdown .selectBox-label {
    padding: 3px 0px 0px 25px;
}
button.show-password-input {
    display: none;
}
.testimonials .quote-meta {
    text-align: right!important;
}
.client-image {
    float: right;
}
.rtl .testimonials .quote-meta .client-image {
    margin-left: .5em;
    margin-right: 0em;
}

.woocommerce .selectBox-dropdown .selectBox-label {
    text-align: right;
}